@charset "utf-8";

/* Category */
.list-category { margin-bottom:20px; }
.list-category .dropdown { margin-bottom:20px; }
.list-category .active a, .list-category .selected a { color:crimson; font-weight:bold !important; }

/* Sort */
.list-sort { margin:15px 0px 20px; letter-spacing:-1px; }
.list-sort .on { font-weight:bold; color:crimson !important;}
.list-sort .pull-left a, .list-sort .pull-right a { display:inline-block; margin:0px 10px; }

/* List */
.list-control { line-height:1px; }
.list-page { margin:30px 0px 0px; }
.list-none { padding-top:100px; padding-bottom:100px; text-align:center; box-shadow:none !important; border:1px solid #e5e5e5; background:#fff; margin-top:50px;}

.shop-list .item-wrap { overflow:hidden; line-height:20px; display: flex; flex-wrap : wrap;}
.shop-list .item-row { /*float:left;*/ overflow:hidden; }
.shop-list .item-list { overflow:hidden; border:1px solid #ddd; }
.shop-list .item-list.now { border:1px solid orangered;}
.shop-list .item-image { position:relative; overflow:hidden; margin:0px; }
.shop-list .item-img { position:relative; overflow:hidden; max-height:360px; }
.shop-list .item-img .wr-img { width:100%; height:auto; }
.shop-list .item-icon { position:absolute; left:0px; top:10px; line-height:1px; z-index:1; }
.shop-list .item-content { overflow:hidden; padding:10px 15px 0px; }
.shop-list .item-content strong { font-size:14px; letter-spacing:-1px; padding-right:1px; }
.shop-list .item-content .item-desc { font-size:12px; color:#888; margin-top:4px; }
.shop-list .item-cur-price { font-size:13px; padding:0px 15px; line-height:16px; height:16px; margin-top:6px; text-align:right; }
.shop-list .item-price { font-size:15px; padding:0px 15px 10px; line-height:22px; }
.shop-list .item-info { text-align:left; font-size:15px; padding:0; padding-right:5px; line-height:1em; }
.shop-list .item-info span { display:inline-block;}
.shop-list .item-info span i { margin-right:2px; }
.shop-list .item-info span.item-star i { margin-right:0px; }
.shop-list #infscr-loading { background: rgb(0, 0, 0); margin:0px; padding: 10px; border-radius: 10px; left: 50%; width: 200px; margin-left:-110px; text-align: center; bottom: 50px; color: rgb(255, 255, 255); position: fixed; z-index: 100; opacity: 0.8; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.shop-list .item-more { text-align:center; margin:15px 0px 0px; }
.shop-list .item-more i {font-size:60px !important; }

.shop-list .item-point { position:absolute; left:0; bottom:0; z-index:1; margin:0px !important; padding:4px 6px 4px 15px !important; line-height:1 !important;}
.shop-list .item-point span { letter-spacing:0; }

@media all and (max-width:767px) {
	.responsive .list-control .pull-left,
	.responsive .list-page .pull-left { float:none !important; margin-bottom:10px; }
	.responsive .list-control .pull-right,
	.responsive .list-page .pull-right { float:none !important; }
}

@media (max-width:480px) { 
	.responsive .shop-list.xs-2 .item-price .font-18 { font-size: 15px; }
	.responsive .shop-list.xs-2 .item-info { font-size: 13px; }
}

.shop-list #infscr-loading {
	background: none !important;
	border: none !important;
	text-align: center;
}
.shop-list  #infscr-loading.empty {
	background: rgb(0, 0, 0) !important; 
	opacity: 0.8 !important;
}
.shop-list  #infscr-loading .empty-items {
	text-align: center;
	color: #fff;
}
.shop-list  #infscr-loading .spinner {
	display: inline-block;
	width: 40px;
	height: 40px;
	border: 4px solid #235bf5;
	border-top: 4px solid transparent;
	border-radius: 50%;
	animation: spin 0.5s linear infinite;
}
@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

/* 원클릭주문 */
body {
	overflow:visible !important;
}

.at-content {
	width:100%;
}

.one_click {
	position:relative;
}

.one_click h3 {
	text-align:center;
	font-size:30px;
	font-weight:700;
	color:#1c1c1c;
	margin-bottom:68px;
}

.one_click .table_wrap {
	max-width:1330px;
	padding:0 15px;
	margin:0 auto;
}

.one_click .oc_table {
	width:100%;
}

.one_click .oc_table > div {
	border-radius:10px;
	overflow:hidden;
}

.one_click .oc_table thead {
	background:#f9f9f9;
	height:70px;
	border-radius:10px;
	position:sticky;
	top:130px;
	z-index:55;
}

.one_click .oc_table thead tr {
	border-radius:10px;
}

.one_click .oc_table thead th {
	color:#333333;
	font-size:14px;
	text-align:center;
	position:relative;
}

.one_click .oc_table thead th:first-child {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.one_click .oc_table thead th:last-child {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.one_click .oc_table thead th + th::after {
	content:"";
	height:24px;
	width:1px;
	background:#eaeaea;
	position:absolute;
	display:block;
	top:50%;
	left:0;
	transform:translateY(-50%);
}

.one_click .oc_table tbody {
}

.one_click .oc_table tbody tr {
	border-bottom:1px solid #e1e1e1;
}

.one_click .oc_table tbody tr.it_list:hover {
	background:#f9f9f9;
}

.one_click .oc_table tbody tr.ca_title td {
	font-size:26px;
	font-weight:700;
	color:#222222;
	padding:60px 20px 30px;
}

.one_click .oc_table tbody tr.it_list td {
	font-size:15px;
	text-align:center;
}

.one_click .oc_table tbody tr.it_list td.it_name {
	padding:25px 20px;
	text-align:left;
}

.one_click .oc_table tbody tr.it_list td.it_name a {
	font-size:15px;
	line-height:25px;
	color:#333333;
	word-break:keep-all;
}

.one_click .oc_table tbody tr.it_list td.it_name a .it_desc {
	color:#b7b7b7;
	font-size:13px;
	font-weight:300;
}

.one_click .oc_table tbody tr.it_list td.it_price {
	color:#999999;
	text-decoration:line-through;
}

.one_click .oc_table tbody tr.it_list td.it_real {
	color:var(--main-btn-font-point-color);
}

.one_click .oc_table tbody tr.it_list td.it_quantity p {
	width:65px;
	color:#888888;
	border-radius:5px;
	border:#eeeeee 1px solid;
	display:flex;
	justify-content:space-between;
	height:33px;
	margin:0 auto;
} 

.one_click .oc_table tbody tr.it_list td.it_quantity p * {
	width:33.3%;
	text-align:center;
	font-size:15px;
}

.one_click .oc_table tbody tr.it_list td.it_tag .item_sticker {
	font-size:13px;
	font-weight:300;
	height:25px;
	line-height:25px;
	padding:0 8px;
	border-radius:6px;
}

/* 신상품 */
.one_click .oc_table tbody tr.it_list td.it_tag .item_sticker.new {
	background:#e8f3ff;
	color:#235bf5;
}

.one_click .oc_table tbody .it_star .item-star span {
	display:flex;
	gap:1px;
	justify-content:center;
}

.one_click .oc_table tbody .it_star .item-star span .fa-star:before {
	color:#e5e5e5;
	font-size:15px;
}

.one_click .oc_table tbody .it_star .item-star span .fa-star.on:before {
	color:#ffc600;
}

/* 품절상품 */
.one_click .oc_table tbody tr.it_list.soldout * {
	text-decoration:line-through;
	color:#bfbfbf !important;
}

.one_click .oc_table tbody tr.it_list.soldout td.it_quantity {
	text-decoration:none;
}

.one_click .oc_table tbody tr.it_list.soldout td.it_quantity * {
	text-decoration:none;
	color:#888888 !important;
	background:#f9f9f9;
}

.one_click .oc_table tbody tr.it_list.soldout .item_sticker {
	color:#fff !important;
	background:#bbbbbb;
}

.one_click .oc_table tbody tr.it_list.soldout .item_sticker.soldout {
	font-size:13px;
	font-weight:300;
	height:25px;
	line-height:25px;
	padding:0 8px;
	border-radius:6px;
}

.one_click .oc_table tbody tr.it_list.soldout .it_star .item-star {
	color:#eeeeee !important;
}

.one_click .oc_table tbody tr.it_list.soldout .it_star .item-star * {
	color:#eeeeee !important;
}

.one_click .oc_table tbody tr.it_list.soldout .it_star .item-star span .fa-star:before {
	color:#eeeeee !important;
}

/* 카테고리별 width */
.one_click .oc_table th.it_name {
	width:23.8%;
}

.one_click .oc_table th.it_price {
	width:8.2%;
}

.one_click .oc_table th.it_real {
	width:8.2%;
}

.one_click .oc_table th.it_quantity {
	width:8.2%;
}

.one_click .oc_table th.it_company {
	width:8.2%;
}

.one_click .oc_table th.it_origin {
	width:8.2%;
}

.one_click .oc_table th.it_brand {
	width:8.2%;
}

.one_click .oc_table th.it_stock {
	width:8.2%;
}

.one_click .oc_table th.it_tag {
	width:8.2%;
}

.one_click .oc_table th.it_star {
	width:8.2%;
}

/* 필터바 */
.oc_sidebar {
    width: 220px;
    border-right: none;
    position: fixed;
    z-index: 55;
    background: #fff;
    display: flex;
    transition: left .3s;
    top: 172px;
    bottom: -70px;
    flex-direction: column;
    overflow-y: auto;
    overscroll-behavior: none;
	left:0;
	padding:0 30px 100px;
}

.oc_sidebar.topbanner {
    position: absolute;
    top: 110px;
	height:calc(100vh - 300px);
}

.oc_sidebar::-webkit-scrollbar {
	display:none;
}

.oc_sidebar.scrolling::-webkit-scrollbar {
	display:block;
}

.oc_sidebar .oc_side_title {
	display:flex;
	gap:10px;
	align-items:center;
	padding:0 0 20px;
}

.oc_sidebar .oc_side_title p {
	font-size:23px;
	font-weight:700;
	color:#222222;
}

.oc_sidebar .oc_side_title .btn_close_ocside {
	cursor:pointer;
}

.oc_sidebar .oc_filter_con {
	border-top:1px solid #e1e1e1;
	padding:34px 0;
}

.oc_sidebar .oc_filter_con .oc_filter_tt {
	color:#222222;
	font-size:13px;
	font-weight:500;
	margin-bottom:15px;
}

.oc_sidebar .oc_filter_con .oc_filter {
	display:flex;
	flex-direction:column;
	gap:12px;
}

.oc_sidebar .oc_filter_con .oc_filter input[type=checkbox],
.oc_sidebar .oc_filter_con .oc_filter input[type=radio]{
	display:none; 
}

.oc_sidebar .oc_filter_con .oc_filter label {
	cursor:pointer;
	color:#666666;
	font-size:14px;
}

.oc_sidebar .oc_filter_con .oc_filter.star_filter input:checked + label {
	color:var(--main-btn-font-point-color);
}

.oc_sidebar .oc_filter_con .oc_filter label span.chk_box {
	width:16px;
	height:16px;
	background:#f1f1f1;
	border-radius:3px;
	display:inline-block;
	transform:translateY(3px);
	margin-right:10px;
}

.oc_sidebar .oc_filter_con .oc_filter input:checked + label span.chk_box {
	background: var(--main-btn-font-point-color) url(/img/oc_chk.png) no-repeat center center;
}

.oc_sidebar .oc_filter_con .oc_filter label .star-icon {
	display:inline-flex;
	gap:2px;
	margin-right:7px;
}

.oc_sidebar .oc_filter_con .oc_filter label .star-icon .fa-star::before {
	color:#e5e5e5;
}

.oc_sidebar .oc_filter_con .oc_filter label .star-icon .fa-star.on::before {
	color:#ffc600;
}

/* 주문내역 */
.fixed_oc_order {
	position: fixed;
    z-index: 50;
    left: 0;
    right: 0;
    bottom: 15px;
	display:block;
}

.fixed_order_wrap.container_fix {
	max-width:1330px;
}

.close_bar.fixed_order_wrap {
	height:auto;
}

.fixed_oc_btn {
	position:absolute;
	background:#fff;
	border-radius:30px 30px 0 0;
	width:45px;
	height:25px;
	top:-24px;
	right:26px;
	border:1px solid #f5f5f5;
	cursor:pointer;
	border-bottom-color: #fff;
}

.fixed_oc_btn span {
	position:absolute;
	display:block;
	width:11px;
	height:8px;
	top:12px;
	left:50%;
	transform:translateX(-50%);
}

.close_bar .fixed_oc_btn span {
	transform:translateX(-50%) rotate(-180deg);
	top:10px;
}

.fixed_oc_btn span::before, .fixed_oc_btn span::after {
	content:"";
	width:1px;
	height:6.5px;
	background:#333333;
	position:absolute;
	display:block;
}

.fixed_oc_btn span::before {
	left:3px;
	transform:rotate(-45deg)
}

.fixed_oc_btn span::after {
	right:3px;
	transform:rotate(45deg)
}

.fixed_order {
	background:#fff;
	display:flex;
	border:1px solid #f5f5f5;
	border-radius:8px;
	padding:40px;
	box-shadow: 4px 4px 22px 0px rgba(0, 0, 0, 0.05);
	justify-content:space-between;
	transition:0.2s;
}

.close_bar .fixed_order {
	padding:18px 40px;
}

.fixed_order > div {
	width:100%;
	max-width:310px;
	min-height:140px;
	padding:0 17px;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	transition:0.2s;
}

.close_bar .fixed_order > div {
	min-height:auto;
}

.fixed_order .total_amount {
	padding:0 3px 10px 0;
	transition:.2s;
}

.close_bar .fixed_order .total_amount {
/* 	padding:0; */
}

.fixed_order > div + div {
	border-left:1px solid #eeeeee;
}

.fixed_order .order_list {
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	max-width:185px;
	padding-left:0;
}

.fixed_order .order_list .fo_tt {
	font-size:20px;
	color:#333333;
	font-weight:700;
}

.close_bar .fixed_order .order_list .fo_tt {
	transform:translateY(10px);
/* 	transition:0.2s; */
}

.fixed_order .fo_notice {
	color:#666666;
	font-size:14px;
	font-weight:300;
	line-height:23px;
}

.close_bar .fixed_order .fo_notice {
    opacity: 0;
    visibility: hidden;
	position:absolute;
}

.fixed_order .fo_notice span {
	border-radius:50%;
	background:#efefef;
	width:17px;
	height:17px;
	color:#999999;
	display:inline-block;
	position:relative;
	text-align:center;
	font-weight:600;
	font-size:12px;
	line-height:17px;
	cursor:pointer;
	margin-left:3px;
}

.fixed_order .cupon_info {
	opacity:0;
	visibility:hidden;
	position:absolute;
	transition:.2s;
	width:260px;
	font-size:14px;
	font-weight:500;
	color:#5d5d5d;
	border-radius:8px;
	line-height:40px;
	box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.2);
	background:#fff;
	top:-47px;
	left:-30px;
}

.fixed_order .fo_notice span:hover .cupon_info {
	opacity:1;
	visibility:visible;
}

.fixed_order .fix_order_box {
	max-height:85px;
	overflow-y:auto;
	padding:0 17px 0;
}

.close_bar .fixed_order .fix_order_box {
    opacity: 0;
    visibility: hidden;
	position:absolute;
}

.fixed_order .fix_order_box .it_title {
	color:#333333;
	line-height:20px;
	font-size:13px;
	font-weight:300;
	word-break:keep-all;
}

.fixed_order .fix_order_box .num_input {
	width: 65px;
    color: #888888;
    border-radius: 5px;
    border: #eeeeee 1px solid;
    display: flex;
    justify-content: space-between;
    height: 25px;
}

.fixed_order .fix_order_box .num_input * {
	width:33.3%;
	text-align:center;
	font-size:14px;
}

.fixed_order .fix_order_box .qt_wrap {
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-top:20px;
}

.fixed_order .fix_order_box .qt_wrap span {
	font-size:13px;
	font-weight:300;
	color:#b7b7b7;
}

.fixed_order .total_we_count {
	display:flex;
	justify-content:space-between;
	padding:0 17px 0;
	margin-top:33px;
}

.close_bar .fixed_order .total_we_count {
	margin-top:15px;
}

.fixed_order .total_we_count p {
	font-size:13px;
	font-weight:300;
	color:#666666;
	padding:0;
}

.fixed_order .total_we_count p span {
	color:var(--main-btn-font-point-color);
}

.fixed_order .total_we_count .total_amount span {
	color:var(--main-btn-font-point-color);
	font-size:15px;
}

.fixed_order .fix_order_box .it_del {
	font-family:'SUIT';
	font-size:9px;
	color:#fff;
	font-weight:600;
	background:#cccccc;
	display:inline-block;
	width:17px;
	height:17px;
	border-radius:4px;
	text-align:center;
	line-height:17px;
	margin-left:12px;
}

.fixed_order .oc_total_price {
	text-align:center;
	position:relative;
	justify-content:space-between;
}

.fixed_order .total_order, .fixed_order .dc_price {
	max-width:230px;
	padding:0 20px;
}

.fixed_order .total_price {
	padding:0 15px 0 55px;
}

.fixed_order .oc_total_price > span {
	position:absolute;
	border-radius:50%;
	background:#cccccc;
	width:30px;
	height:30px;
	display:block;
	left:-15.5px;
	top:44px;
}

.close_bar .fixed_order .oc_total_price > span {
	opacity:0;
	visibility:hidden;
}

.fixed_order .oc_total_price.dc_price > span::before {
	content:"";
	background:#fff;
	width:10px;
	height:2px;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
}

.fixed_order .oc_total_price.total_price > span::before,
.fixed_order .oc_total_price.total_price > span::after {
	content:"";
	width:13px;
	height:2px;
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	background:#fff;
}

.fixed_order .oc_total_price.total_price > span::before {
	top:11px;
}

.fixed_order .oc_total_price.total_price > span::after {
	bottom:11px;
}

.fixed_order .oc_total_price .fo_tt {
	font-size:15px;
	color:#333333;
}

.close_bar .fixed_order .oc_total_price .fo_tt {
	opacity:0;
	visibility:hidden;
	position:absolute;
}

.fixed_order .oc_total_price .order_num {
	font-size:18px;
	font-weight:300;
	color:#333333;
}

.close_bar .fixed_order .oc_total_price .order_num {
	opacity:0;
	visibility:hidden;
	position:absolute;
}

.fixed_order .oc_total_price .order_num .f_os {
	font-size:28px;
	font-weight:600;
}

.fixed_order .oc_total_price .price_desc {
	display:flex;
	justify-content:space-between;
	padding:15px 0 10px;
	border-top:1px solid #eeeeee;
}

.close_bar .fixed_order .oc_total_price .price_desc {
	border-color:transparent;
}

.fixed_order .oc_total_price .price_desc p {
	color:#666666;
	font-size:13px;
	font-weight:300;
}

.fixed_order .oc_total_price .price_desc p.dc_pricew {
	color:var(--main-btn-font-point-color);
}

.fixed_order .btn_buy_oc {
	display:flex;
	gap:9px;
}

.fixed_order .btn_buy_oc .btn_buy {
	font-size:13px;
	width:50%;
	line-height:38px;
	border-radius:5px;
	background:var(--main-box-font-point-color);
	border:1px solid var(--main-box-font-point-color);
	color:var(--main-box-font-color);
}

.fixed_order .btn_buy_oc .btn_buy.cart {
	border-color: #e1e1e1;
	background:#fff;
	color:#666666;
}

@media (max-width:991px) {
	.one_click h3 {
		font-size:22px;
		margin-bottom:15px;
	}

	/* 모바일필터 */

	.oc_sidebar {
		position:relative;
		background:transparent;
		top:unset;
		bottom:unset;
		padding:0;
		width:100%;
		overflow-y:hidden;
		z-index:1000;
	}

	.oc_sidebar.topbanner {
		position:relative;
		top:unset;
		height:auto;
	} 

	.oc_sidebar .mob_filter {
		width:100%;
		display:flex;
		justify-content:space-between;
		padding:0 15px;
		align-items:center;
		margin-bottom:12px;
	}

	.oc_sidebar .mob_filter a {
		font-size:14px;
		color:#666666;
	}

	.oc_sidebar .mob_filter #filterLabel img {
		width:16px;
	}

	.oc_sidebar .mob_filter #filterLabel img.filter_icon_off {
		display:inline-block;
	}

	.oc_sidebar .mob_filter #filterLabel img.filter_icon_on {
		display:none;
	}

	
	.one_click .filter-cont {
		display:none;
		width:100%;
		border-top:1px solid #e1e1e1;
		padding:12px 15px;
		align-items:center;
		gap:30px;
		overflow-y:auto;
	}

	.one_click .filter-cont::-webkit-scrollbar {
		display:none;	
	}

	.one_click .filter-cont .mreset_icon {
		flex-shrink: 0
	}

	.one_click .filter-cont img {
		width:17px;
		height:17px;
	}

	.one_click .filter-cont.active {
		display:flex;
	}

	.one_click .filter-cont ul {
		display:flex;
		flex-wrap:nowrap;
		gap:10px;
	}


	.one_click .filter-cont ul .fil-li .fil-item {
		border-radius:16px;
		background:var(--main-box-color);
		color:var(--main-box-font-color);
		display:flex;
		line-height:32px;
		text-wrap:nowrap;
		align-items:center;
		gap:6px;
		padding:0 16px;
	}

	.one_click .filter-cont ul .fil-li .fil-item p {
		font-size:15px;
		color:var(--main-box-font-color);
		font-weight:500;
	}

	.one_click .filter-cont ul .fil-li .fil-item button {
		width:10px;
		height:10px;
		display:block;
		position:relative;
	}

	.one_click .filter-cont ul .fil-li .fil-item button::before,
	.one_click .filter-cont ul .fil-li .fil-item button::after {
		content:"";
		background:#999999;
		position:absolute;
		top:-2px;
		left:5px;
		width:1px;
		height:12px;
		display:block;
	}

	.one_click .filter-cont ul .fil-li .fil-item button::before {
		transform:rotate(45deg);
	}

	.one_click .filter-cont ul .fil-li .fil-item button::after {
		transform:rotate(-45deg);
	}

	.one_click .m_filter_box {
		display:none;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:100vh;
		background:#fff;
		z-index:5000;
		overflow-y:auto;
		padding:17px 0 70px;
	}

	.one_click .m_filter_box .oc_side_title {
		font-size:16px;
		text-align:left;
		margin:0;
		padding:0 15px 16px;
		border-bottom:1px solid #e1e1e1;
	}

	.one_click .m_filter_box .oc_side_title p {
		font-size:16px;
	}

	.one_click .m_filter_box .m_filter_close {
		position:absolute;
		top:17px;
		right:15px;
	}

	.one_click .m_filter_box .m_filter_close img {
		width:16px;
		height:16px;
	}

	.one_click .m_filter_box .oc_filter_box {
		padding:17px 15px;
	}

	.one_click .m_filter_box .oc_filter_con {
		padding:0 7px 30px;
		border-bottom:1px solid #dddddd;
		display:flex;
		margin:0 0 20px;
		flex-direction:column;
		gap:25px;
		border-top:none;
	}

	.one_click .m_filter_box .oc_filter_tt {
		font-size:15px;
		font-weight:500;
		color:#222222;
		margin-bottom:0;
	}

	.one_click .m_filter_box .oc_filter {
		display:flex;
		flex-wrap:wrap;
		gap:20px 0;
		flex-direction:row;
	}

	.one_click .m_filter_box .oc_filter.star_filter {
		gap:7px 9px;
	}

	.one_click .m_filter_box .oc_filter li {
		width:50%;
	}

	.one_click .m_filter_box .oc_filter.star_filter li {
		width:auto;
		border-radius:16px;
		border:1px solid #eeeeee;
		padding:8px 17px;
	}

	.one_click .m_filter_box .oc_filter.star_filter li.active {
		border-color:var(--main-btn-font-point-color);
		background:var(--main-btn-font-point-color);
	}

	.one_click .m_filter_box .oc_filter input {
		display:none;
	}

	.one_click .m_filter_box .oc_filter label {
		font-size:14px;
		color:#666;
	}

	.one_click .m_filter_box .oc_filter label .chk_box {
		width:15px;
		height:15px;
		border-radius:2px;
		background:#f1f1f1;
		display:inline-block;
		margin-right:10px;
		transform:translateY(2px);
	}

	.one_click .m_filter_box .oc_filter input:checked + label {
		color:var(--main-btn-font-point-color);
	}

	.one_click .m_filter_box .oc_filter.star_filter input:checked + label  {
		color:#fff;
	}

	.one_click .m_filter_box .oc_filter input:checked + label .chk_box {
		background: var(--main-box-point-color) url(/img/oc_chk.png) no-repeat center center;
	}

	.one_click .m_filter_box .oc_filter.star_filter .star-icon i {
		font-size:13px;
		margin-right:2px;
		color:#e5e5e5;
	}

	.one_click .m_filter_box .oc_filter.star_filter .star-icon i.on {
		color:#ffc600;
	}

	.one_click .m_filter_box .btn_group {
		position:fixed;
		bottom:0;
		left:0;
		background:#fff;
		padding:16px 15px 18px;
		display:flex;
		align-items:center;
		border-top:1px solid #dddddd;
		width:100%;
		justify-content:space-between;
	}

	.one_click .m_filter_box .btn_group .more_btn {
		color:#fff;
		background:var(--main-box-font-point-color);
		font-weight:500;
		font-size:16px;
		width:255px;
		line-height:52px;
		border-radius:3px;
	}

	.one_click .m_filter_box .btn_group .reset_btn {
		color:#aaaaaa;
		font-size:16px;
		font-weight:500;
		display:flex;
		gap:5px;
		padding:0 6px;
	}

	.one_click .m_filter_box .btn_group .reset_btn.active {
		color:var(--main-btn-font-point-color);
	}

	.one_click .m_filter_box .btn_group .reset_btn img {
		filter: grayscale(1);
		object-fit:contain;
		width:14px;
	}

	.one_click .m_filter_box .btn_group .reset_btn.active img {
		filter:unset;
	}
	/* 모바일필터 end */

	.one_click .table_wrap {
		position:relative;
	}

	.one_click .oc_table thead {
		height:52px;
		position:relative;
		border-radius:6px;
		top:0;
	}

	.one_click .oc_table thead::before {
		content:"";
		border-radius:6px;
		height:52px;
		width:calc(100% + 10px);
		position:absolute;
		top:0;
		background:#f9f9f9;
		left:-5px;
	}

	.one_click .oc_table thead th {
		font-size:13px;
		line-height:52px;
	}

	.one_click .oc_table th.it_name {
		width:46%;
		text-align:left;
	}

	.one_click .oc_table th.it_real {
		width:18%;
	}

	.one_click .oc_table th.it_quantity {
		width:10%;
	}

	.one_click .oc_table th.it_stock {
		width:16%;
	}

	.one_click .oc_table th.it_star {
		width:10%;
	}

	.one_click .oc_table thead th + th::after {
		display:none;
	}

	.one_click .oc_table tbody.table_close tr:not(.ca_title) {
		display:none;
	}

	.one_click .oc_table tbody tr.ca_title td {
		padding:40px 0 25px;
		font-size:17px;
		font-weight:500;
		position:relative;
	}

	.one_click .oc_table tbody tr.ca_title .ca_arrow {
		position:absolute;
		width:35px;
		height:30px;
		display:block;
		right:-5px;
		top:42%;
		transform:rotate(180deg);
	}

	.one_click .oc_table tbody.table_close tr.ca_title .ca_arrow {
		transform:rotate(0)
	}

	.one_click .oc_table tbody tr.ca_title .ca_arrow::before, .one_click .oc_table tbody tr.ca_title .ca_arrow::after {
		content:"";
		width:1px;
		height:8px;
		background:#313232;
		position:absolute;
		left:15px;
		top:12px;
	}

	.one_click .oc_table tbody tr.ca_title .ca_arrow::before {
		transform:translateX(5px) rotate(45deg);
	}

	.one_click .oc_table tbody tr.ca_title .ca_arrow::after {
		transform:rotate(-45deg);
	}

	.one_click .oc_table tbody tr.it_list td.it_name a {
		font-size:13px;
		line-height:19px;
	}


	.one_click .oc_table tbody tr.it_list td {
		font-size:13px;
	}

	.one_click .oc_table tbody tr.it_list td.it_name {
		padding:20px 0 25px;
	}

	.one_click .oc_table tbody tr.it_list td.it_name a .it_desc {
		font-size:12px;
		display:-webkit-box; 
		-webkit-box-orient:vertical; 
		-webkit-line-clamp:1;
		overflow: hidden;
	}

	.one_click .oc_table tbody tr.it_list td.it_real .mob_price {
		text-decoration:line-through;
		color:#999999;
		margin-bottom:4px;
		display:inline-block;
	}

	.one_click .oc_table tbody tr.it_list td.it_quantity p {
		width:26px;
		height:26px;
		background:#ededed;
		border:none;
		justify-content:center;
	}

	.one_click .oc_table tbody tr.it_list td.it_quantity p button {
		width:100%;
		font-size:20px;
		font-weight:300;
		transform: translateY(-1px);
	}

	.one_click .oc_table tbody tr.it_list td.it_star i::before {
		font-size:11px;
		color:#d6d6d6;
		padding-right:2px;
	}

	.one_click .oc_table tbody tr.it_list.soldout .item_sticker.soldout {
		font-size:10.5px;
		height:19px;
		line-height:19px;
		border-radius:3px;
		min-width:auto;
		padding:0 5px;

	}

	.fixed_oc_order {
		bottom:0;
		z-index:1000;
	}

	.fixed_order_wrap.container_fix {
		padding:0;
	}

	.fixed_oc_order .top_line {
		width:47px;
		height:5px;
		border-radius:2px;
		background:#e6e6e6;
		position:absolute;
		top:12px;
		left:50%;
		transform:translateX(-50%);
	}

	.fixed_order {
		flex-direction:column;
		padding:60px 0px 15px;
		border-radius:23px 23px 0 0;
	}

	.fixed_order > div {
		min-height:auto;
		max-width:none;
	}

	.fixed_order > div + div {
		border:none;
	}

	.fixed_order .order_list {
		max-width:none;
		width:100%;
		align-items:center;
		gap:15px;
		margin-bottom:25px;
		padding:0;
	}

	.fixed_order .order_list .fo_tt {
		font-size:19px;
	}

	.fixed_order .fo_notice {
		font-size:15px;
	}

	.fixed_order .fo_notice span {
		margin-right:5px;
		transform:translateY(-1px);
		z-index:5;
	}

	.fixed_order .cupon_info {
		text-align:left;
		font-size:13px;
		line-height:19px;
		top:calc(100% + 10px);
		left:unset;
		right:-55px;
		font-weight:400;
		border-radius:5px;
		padding:11px 15px;
		width:160px;
		z-index:10;
	}

	.fixed_order .total_amount {
		width:calc(100% - 30px);
		padding:0 0;
		background:#f7f7f7;
		margin: 0 auto 13px;
	}

	.fixed_order .fix_order_box {
		max-height:none;
		padding:20px 15px 20px 22px;
		position:relative;
	}

	.fixed_order .fix_order_box .it_title {
		font-size:15px;
		font-weight:400;
		color:#666666;
	}

	.fixed_order .fix_order_box .qt_wrap {
		margin-top:15px;
		align-items:end;
	}

	.fixed_order .fix_order_box .num_input {
		width:101px;
		height:34px;
		border-radius:3px;
		background:#fff;
		border-color:#f2f2f2;
		color:#3a3a3a;
	}

	.fixed_order .fix_order_box .num_input * {
		font-size:15px;
	}

	.fixed_order .fix_order_box .num_input button {
		font-size:22px;
		color:#666666;
	}

	.fixed_order .fix_order_box .qt_wrap span {
		font-size:16px;
		color:#333333;
		font-weight:700;
	}

	.fixed_order .fix_order_box .it_del {
		position:absolute;
		right:15px;
		top:23px;
		background:transparent;
		color:#666666;
		display:inline-block;
		width:11px;
		height:11px;
	}

	.fixed_order .fix_order_box .it_del::before, .fixed_order .fix_order_box .it_del::after {
		content:"";
		position:absolute;
		width:1px;
		height:13px;
		background:#666666;
		display:block;
		top:-1px;
		left:5px;
	}

	.fixed_order .fix_order_box .it_del::before {
		transform:rotate(45deg);
	}

	.fixed_order .fix_order_box .it_del::after {
		transform:rotate(-45deg);
	}

	.fixed_order .mob_oc_total {
		flex-direction:row;
		gap:0;
		padding:0;
		margin-top:12px;
	}

	.fixed_order .mob_oc_total > div {
		width:50%;
		border-top:1px solid #e1e1e1;
		border-bottom:1px solid #e1e1e1;
		padding: 0 15px;
	}

	.fixed_order .mob_oc_total > div:last-child {
		border-left:1px solid #e1e1e1;
	}

	.fixed_order .oc_total_price .price_desc {
		border:none;
		padding:21px 0;
	}

	.fixed_order .total_price {
		padding:30px 15px 0;
		gap:15px;
	}

	.fixed_order .oc_total_price .order_num {
		display:flex;
		justify-content:space-between;
		font-size:15px;
		font-weight:400;
	}

	.fixed_order .oc_total_price .order_num .tm_color {
		color:var(--main-font-point-color);
	}

	.fixed_order .oc_total_price .order_num .final_price {
		font-size:16px;
	}

	.fixed_order .btn_buy_oc .btn_buy {
		line-height:52px;
		border-radius:3px;
		font-size:16px;
		font-weight:700;
	}

	.fixed_order .btn_buy_oc .btn_buy.cart {
		border-color:var(--main-box-font-point-color);
		color:var(--main-box-font-point-color);
	}

	/* 닫힌상태 */
	.close_bar .top_line {
		opacity: 0;
		visibility: hidden;
	}

	.close_bar .fixed_order {
		padding:5px 15px 15px;
	}

	.close_bar .fixed_order .order_list {
		opacity: 0;
		visibility: hidden;
		position: absolute;
	}

	.close_bar .fixed_order .mob_oc_total {
		opacity: 0;
		visibility: hidden;
		position: relative;
		height:0;
		margin:0;
	}

	.close_bar .fixed_order .fix_order_box {
		position:relative;
		height:0;
		padding:0;
	}

	.close_bar .fixed_order .total_price {
		padding:0;
	}

	.close_bar .fixed_order .oc_total_price .order_num {
		opacity:1;
		visibility:visible;
		position:unset;
	}
}